<?php

if ( ! defined( 'CHARITY_BLOCKS_SUPPORT' ) ) {
define('CHARITY_BLOCKS_SUPPORT',__('https://wordpress.org/support/theme/charity-blocks/','charity-blocks'));
}
if ( ! defined( 'CHARITY_BLOCKS_REVIEW' ) ) {
define('CHARITY_BLOCKS_REVIEW',__('https://wordpress.org/support/theme/charity-blocks/reviews/','charity-blocks'));
}
if ( ! defined( 'CHARITY_BLOCKS_LIVE_DEMO' ) ) {
define('CHARITY_BLOCKS_LIVE_DEMO',__('https://trial.ovationthemes.com/ngo-charity-donation/','charity-blocks'));
}
if ( ! defined( 'CHARITY_BLOCKS_BUY_PRO' ) ) {
define('CHARITY_BLOCKS_BUY_PRO',__('https://www.ovationthemes.com/products/ngo-charity-wordpress-theme','charity-blocks'));
}
if ( ! defined( 'CHARITY_BLOCKS_PRO_DOC' ) ) {
define('CHARITY_BLOCKS_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-ngo-charity-pro-doc/','charity-blocks'));
}
if ( ! defined( 'CHARITY_BLOCKS_FREE_DOC' ) ) {
define('CHARITY_BLOCKS_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-ngo-charity-donation-free-doc/','charity-blocks'));
}
if ( ! defined( 'CHARITY_BLOCKS_THEME_NAME' ) ) {
define('CHARITY_BLOCKS_THEME_NAME',__('Premium Charity Blocks Theme','charity-blocks'));
}
if ( ! defined( 'CHARITY_BLOCKS_BUNDLE_LINK' ) ) {
define('CHARITY_BLOCKS_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','charity-blocks'));
}